pom.xml里 sqljdbc4 依赖报错

提问 未结 1 85
放学别走
悬赏:50积分
版本:renren-security 3.6.0 开发环境:IDEA
请问,这个怎么解决呀,invalidate caches 也没好 [pre] <dependency> <groupId>com.microsoft.sqlserver</groupId> <artifactId>sqljdbc4</artifactId> <version>${sqlserver.version}</version> </dependency> [/pre] img[//cdn.renren.io/5b2f1202301211714176752.JPG]
回帖
  • 我们才试了一下,没有问题,可以下载。 如果实在不行,就使用下面的驱动: [pre] <dependency> <groupId>com.microsoft.sqlserver</groupId> <artifactId>mssql-jdbc</artifactId> <version>11.2.1.jre8</version> </dependency> [/pre]
    0 回复